This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 217231 - Review Request: keyTouch
Review Request: keyTouch
Status: CLOSED DUPLICATE of bug 217232
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-25 07:20 EST by Denis
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-25 09:12:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Denis 2006-11-25 07:20:06 EST
Description: 

KeyTouch is a program which allows you to easily configure the extra function keys of your keyboard. This means that you can define, for every individual function key, what to do if it is pressed.
http://keytouch.sourceforge.net
Comment 1 Parag AN(पराग) 2006-11-25 09:07:26 EST
Is this your first package?
Comment 2 Parag AN(पराग) 2006-11-25 09:12:25 EST

*** This bug has been marked as a duplicate of 217232 ***

Note You need to log in before you can comment on or make changes to this bug.